#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-K1e7wvCOrgKJxScKiNDUnA
key:                  pantry-0.5.2.3-K1e7wvCOrgKJxScKiNDUnA
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  fd51a6db5e1b0b49f155b137425eac28
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-K1e7wvCOrgKJxScKiNDUnA
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    ansi-terminal-0.11-AWG4ISlY8CcEJlJfIhaQcb base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-5IzxyRkU1YuBZlXMzTZOZZ
    casa-types-0.0.2-Ihd4R6khT3fFZ990hPrJH8
    conduit-1.3.4.2-3a4oLt2zoluJkPoJvBjFCf
    conduit-extra-1.3.5-5VetjBP4pNqF4oll3kEeyA containers-0.6.4.1
    cryptonite-0.29-9t1m9WkRw4NHt6hLWOfmFh
    cryptonite-conduit-0.2.2-6YNZi94xhxp2iZbtswNl2m
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-DI6RNIkJxjyJcfMT5Qq7S5
    generic-deriving-1.14.1-BAFuDYzrSHx7DKuJM3HYB8
    hackage-security-0.6.0.1-KrJIyVtUDwaD2hXuU86bcg
    hpack-0.34.4-F9AvNCzOFUHAa2Bxl1qerX
    http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
    http-client-tls-0.3.5.3-1eUOaCFAZEu4XD8Ub2Td2W
    http-conduit-2.3.8-Lh7L7GlhRci9jUUA0HlUTl
    http-download-0.2.0.0-DXsJnQTbG8o5gZI0biQP5Q
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    path-0.9.0-Jsb8oLcJNZ1BNBhu5U2Kh1
    path-io-1.6.3-4vJDzMvRKwrDDQc5YjsSMA
    persistent-2.13.1.2-IdkpAsFdmI9FfU1gdchKu7
    persistent-sqlite-2.13.0.3-CCMjDURHSMgAe27WndRE5b
    primitive-0.7.2.0-DQiZ1lgcA292S6BuzoCrGU
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC
    rio-0.1.21.0-BgNo6BiWn7XIG72Z6G8iqb
    rio-orphans-0.1.2.0-6ONjUmyZAKZAxMIfx5qofh
    rio-prettyprint-0.1.1.0-IvSvRveC61QtqL4WRGtJ5
    tar-conduit-0.3.2-GB7PLIsR1kn3WoGkKfbTVN text-1.2.4.1
    text-metrics-0.3.1-7mdNDO9gyVUA1syOWeSZgu time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-3jQQWOhTCIOD2o7wzDHAMp
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX
    yaml-0.11.6.0-CNesgPRTR5CHyZkjDHA8a0
    zip-archive-0.4.1-3PRIiqRTkDY2bOkq9S2KhG

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

